02/21/2014 12:05 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.1.0-2221-testing

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Hay ficheros raster que tienen extensién TXT y que actualmente al afiadir capa con "Todos los formatos soportados” no nos
aparecen.

Si cambiamos la extension del fichero txt a asc, los carga perfectamente.

Seria aconsejable que leyera directamente el formato txt.

Se adjunta fichero ejemplo.

History

#1 - 02/21/2014 12:57 PM - Ignacio Brodin

- Status changed from New to Awaiting response

Al que se le ocurri6 la idea de ponerle la extension txt a un fichero raster habra que hacerle un monumento. Puedo habilitar la extensién, no costaria
mucho, pero corremos el riesgo de que la gente intente cargar la lista de la compra y nos bombardeen a quejas porque no georreferencia las
lechugas.

#2 - 02/21/2014 01:17 PM - Ignacio Brodin

- Status changed from Awaiting response to Fixed

gvsig-raster:r2499

#3 - 02/21/2014 01:18 PM - Alvaro Anguix

- Target version changed from 2.2.0-2311-rc2 to 2.1.0-2221-testing

#4 - 03/10/2014 11:46 AM - Alvaro Anguix

- Status changed from Fixed to Closed
